import httpx
response = httpx.get("https://gateway.vlm.run/health")
print(response.status_code, response.json())
const response = await fetch("https://gateway.vlm.run/health");
console.log(response.status, await response.json());
vlmrun gw health
curl https://gateway.vlm.run/health
{}API Reference
Health
VLM Run Gateway liveness check
GET
/
health
import httpx
response = httpx.get("https://gateway.vlm.run/health")
print(response.status_code, response.json())
const response = await fetch("https://gateway.vlm.run/health");
console.log(response.status, await response.json());
vlmrun gw health
curl https://gateway.vlm.run/health
{}import httpx
response = httpx.get("https://gateway.vlm.run/health")
print(response.status_code, response.json())
const response = await fetch("https://gateway.vlm.run/health");
console.log(response.status, await response.json());
vlmrun gw health
curl https://gateway.vlm.run/health
Response
200 - application/json
Successful Response
The response is of type Response Health Health Get · object.